Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
103314Fedora 26 : 1:emacs / ImageMagick / WindowMaker / autotrace / converseen / etc (2017-8f27031c8f)NessusFedora Local Security Checks9/19/20171/6/2021
critical
104515GLSA-201711-07 : ImageMagick: Multiple vulnerabilitiesNessusGentoo Local Security Checks11/13/20171/11/2021
critical
106926SUSE SLES11 Security Update : ImageMagick (SUSE-SU-2018:0486-1)NessusSuSE Local Security Checks2/21/20181/19/2021
critical
110516Ubuntu 14.04 LTS / 16.04 LTS / 17.10 / 18.04 LTS : ImageMagick vulnerabilities (USN-3681-1)NessusUbuntu Local Security Checks6/13/20189/17/2020
critical
103333Fedora 25 : 1:emacs / ImageMagick / WindowMaker / autotrace / converseen / etc (2017-3a568adb31)NessusFedora Local Security Checks9/20/20171/11/2021
critical
107116SUSE SLED12 / SLES12 Security Update : ImageMagick (SUSE-SU-2018:0581-1)NessusSuSE Local Security Checks3/2/20189/10/2019
high
107185openSUSE Security Update : ImageMagick (openSUSE-2018-230)NessusSuSE Local Security Checks3/7/20181/19/2021
high
102889Debian DLA-1081-1 : imagemagick security updateNessusDebian Local Security Checks9/1/20171/11/2021
critical